@charset "utf-8";
/* CSS Document */

#wrap {
	width:100%;
	margin:0 auto;
	overflow:hidden;
}

body {
	font-family: "Yu Mincho", "YuMincho", "Hannari", "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 14px;
}

.sp,.sp02 {display: none;}

a {
	transition: 0.8s;
	-webkit-transition: 0.8s;
	-ms-transition: 0.8s;
}

a:hover {
	opacity: 0.6;
	transition: 0.8s;
	-webkit-transition: 0.8s;
	-ms-transition: 0.8s;
}

/**********************************************************************************

	footer

**********************************************************************************/

footer {
	width: 100%;
	background-color: #181818;
	text-align: center;
	padding: 20px 0;
	margin-top: -1px;
}

footer small {
	color: #FFF;
	font-size: 11px;
}

footer ul li{
	display: inline-block;
	margin: 5px 8px;
}

footer ul li:nth-child(1) a{
	background: url(../img/fb.svg) no-repeat;
	width: 25px;
	padding-top: 25px;
	height: 0;
	overflow: hidden;
}

footer ul li:nth-child(2) a{
	background: url(../img/ins.svg) no-repeat;
	width: 25px;
	padding-top: 25px;
	height: 0;
	overflow: hidden;	
}

/**********************************************************************************

	pagetop

**********************************************************************************/

#page-top {
    position: fixed;
    bottom: 20px;
    right: 30px;
}

@media screen and (max-width: 640px) {
	#page-top a {display: none;}
}
